.warrnings_box{
    background: #08276d;
    color:#fff;
    padding: 8px 0;
    position: relative
}
.warning_block{
    
}
.warning__text{
    font-size: 14px;
    text-align: center
}
.warrning_close{
    position: absolute;
    right: 20px;
    top:6px;
    cursor: pointer
}
.warrning_close svg{
    width: 20px;
    height: 20px;
    fill:#fff;
}